/**
*   Top Nav
*/

.top-nav {
    position: relative;
}

.top-nav .secondary-logo {
    display: none;
}

.top-nav .left-nav {
    margin: 0!important;
    left: 0!important
}

.top-nav .left-nav li a,
.top-nav .left-nav li ul li a {
    font-size: 14px!important;
}

.nav-back {
    display: none!important;
}


/**
*   Injected Header
*/

#injected-header {}


/**
*   Injected Footer
*/

#injected-footer {}

body {
    font-family: "Avenir LT Std 35 Light";
}


/**
*   Bug Fixes
*/

.hub-page #hubs-container {
    margin-top: 50px;
}


/*-- Bootstrap CTA fix --*/

.single-page .cta.hide {
    display: block!important;
}

.powered-by {
    display: none !important;
}

.listing-page .top-nav,
.single-page .top-nav,
.hub-page .top-nav.stickyNav {
    position: fixed;
    top: 88px;
}

@media all and (max-width: 999px) {
    .listing-page .top-nav,
    .single-page .top-nav,
    .hub-page .top-nav.stickyNav {
        top: 75px;
    }
}


/*-- TODO: Remove Mobile Back Button --*/

body header#top nav > ul li {
    margin-right: 5px;
}

.rightHeader a:hover {
    text-decoration: none;
}

body > header .large-header {
    background-image: radial-gradient(circle at 50% 45%, #038ca3, #381a84) !important;
    background-size: auto !important;
    background-attachment: scroll !important;
}

.gradient {
    background-image: url('//cihost.uberflip.com/chorusV2/assets/heroBG.svg') !important;
    background-repeat: repeat;
}

#header-outer.small-nav:not([data-lhe='animated_underline']) header#top nav > ul > li > a:hover {
    color: #576b8e !important;
    border-radius: 5px;
    background-color: rgba(87, 107, 142, 0.1);
}

// Banners on stream pages
// body {
//     background: red !important;
// }
body:not(.hub-page) #hubs-container {
    margin-top: 90px !important;
}
